<?xml version="1.0" encoding="utf-8"?>

<odoo>
    <data noupdate="1">
		<record id="ipf_inskrivning" model="af.ipf">
			<field name="name">IPF Inskrivning</field>
			<field name="environment">T1</field>
			<field name="systemid">JobtechCMS</field><!-- Vad för systemid har vi? -->
			<field name="url">https://ipf-test.arbetsformedlingen.se</field>
			<field name="port">443</field>
		</record>
	</data>
	<data noupdate="1">
		<record id="ipf_endpoint_inskrivning" model="af.ipf.endpoint">
			<field name="name">inskrivning/v1/arbetssokande/{personal_number}/status-inskrivning?client_id={client_id}&amp;client_secret={client_secret}</field>
			<field name="ipf_id" ref="ipf_inskrivning"/>
			<field name="test_value">192001059266</field>
	</record>
	</data>
</odoo>
